#ifndef _BREAKOUTLGALTERNATE_H_
#define _BREAKOUTLGALTERNATE_H_

#include "IBreakoutLevelGenerator.h"

class BreakoutLGAlternate : public IBreakoutLevelGenerator
{
	public:
	BreakoutLGAlternate();
	~BreakoutLGAlternate();

	BreakoutLevel* GenerateLevel(BreakoutLocationArray* pAvailableLocations, const Vector2i &boxSize, const int &maxHealth);
};

#endif
